/* 添加添加侧边栏图标 begin */

#outliner .AmbientLight {
  color: #dddd88;
}

#outliner .DirectionalLight {
  color: #dddd88;
}

#outliner .PointLight {
  color: #dddd88;
}

#outliner .SpotLight {
  color: #dddd88;
}

#outliner .HemisphereLight {
  color: #dddd88;
}

#outliner .Scene:after {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  background-size: 100% 100%;
  background-image: url('../images/svg/scene.svg');
}

#outliner .Camera:after {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  background-size: 100% 100%;
  background-image: url('../images/svg/camera.svg');
}

/* 环境光 */
#outliner .AmbientLight:after {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  background-size: 100% 100%;
  background-image: url('../images/svg/环境光.svg');
}

/* 平行光 */
#outliner .DirectionalLight:after {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  background-size: 100% 100%;
  background-image: url('../images/svg/平行光.svg');
}

/* 点光源 */
#outliner .PointLight:after {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  background-size: 100% 100%;
  background-image: url('../images/svg/点光源.svg');
}

/* 聚光灯 */
#outliner .SpotLight:after {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  background-size: 100% 100%;
  background-image: url('../images/svg/聚光灯.svg');
}

/* 半球光 */
#outliner .HemisphereLight:after {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  background-size: 100% 100%;
  background-image: url('../images/svg/半球光.svg');
}

#outliner .Mesh:after {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  background-size: 100% 100%;
  background-image: url('../images/svg/mesh.svg');
}

#outliner .Group:after {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  background-size: 100% 100%;
  background-image: url('../images/svg/group.svg');
}

#outliner .CSS2DObject:after {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  background-size: 100% 100%;
  background-image: url('../images/svg/mark.svg');
}

#outliner .Bone:after {
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  background-size: 100% 100%;
  background-image: url('../images/svg/bone.svg');
}

#outliner .Object3D:after,
#lable .Object3D:after {
  display: inline-block;
  width: 14px;
  height: 14px;
  content: '';
  vertical-align: -2px;
  text-align: center;
  background-size: 100% 100%;
  background-image: url('../images/svg/object.svg');
}

#outliner .eye-icon {
  display: block;
  width: 14px;
  height: 14px;
  text-align: center;
  background-size: 100% 100%;
  float: right;
  cursor: pointer;
}

#outliner .eye-icon.show {
  background-image: url('../images/svg/eye.svg');
}

#outliner .eye-icon.hide {
  background-image: url('../images/svg/eye-closed.svg');
}

.File {
  position: relative;
  width: 60px;
  height: 60px;
  background-color: #ccc;
}

.File .tip {
  position: absolute;
  padding: 6px 10px;
  font-size: 16px;
  letter-spacing: 4px;
}

.File .preview-image {
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
}

.RadioOption {
  margin-right: 8px;
}

.RadioOption input {
  vertical-align: -2px;
}
